body{
    background-color: darkgrey;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}

.wrapper{
    border: 5px dashed red;
    max-inline-size: 5000px;
    margin-inline: auto;
}

.img-center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img{
    display: block;
    max-inline-size: 100%;
}

h1{
    color: darkred;
    background-color: darkgreen;
    text-align: center;
}

p{
    margin: 20px;
    padding: 10;
    border: groove green 5px;
    background-color: red;
}

h2{
    color: darkgreen;
    text-align: center;
}